body{
line-height: 200%;
}
p{
 font-size: 14px;
}

.mainImg{
background: #302827;
margin-bottom: 60px;
}
.mainImg dl{
width:100%;
}
.mainImg dl dt{
width:900px;
margin: 0 auto;
}
.mainImg dl dt img{
width:100%;
}
.mainImg dl dd{
width:900px;
box-sizing: border-box;
margin: 0 auto;
text-align: center;
margin-top: -40px;
}
.mainImg dl dd img{
width:60%;
}
.mainImg ul{
display: flex;
margin: 0 auto;
width: 900px;
padding-bottom: 60px;
}
.mainImg ul li{
width: 33%;
line-height: 0;
}
.mainImg ul li img{
width: 100%;
}
.contents{
width: 900px;
margin: 0 auto;
}
.intro {
margin-bottom: 60px;
}
.intro dl{
display: flex;
}
.intro dl dt{
width: 45%;
}
.intro dl dt h2{
font-size:32px;
color: #4d5269;
margin-bottom: 20px;
}
.intro dl dt h3{
font-size:14px;
background-color: #4d5269;
padding: 15px;
color: #fff;
border-radius: 15px;
margin-bottom: 20px;
}
.intro dl dd{
width: 60%;
padding-left:40px;
box-sizing: border-box;
}
.intro dl dd img{
width: 100%;
}
.feature dl{
margin-bottom:60px;
}
.feature dl dt{
display: table;
margin-bottom: 20px;
}
.feature dl dt i{
width: 10%;
padding-right: 20px;
box-sizing: border-box;
display: table-cell;
}
.feature dl dt i img{
width: 100%;
}
.feature dl dt h3{
font-size: 24px;
display: table-cell;
vertical-align: middle;
color: #4d5269;
}
.feature dl dd ul{
display: flex;
}
.feature dl dd ul.row3 li{
width:33%;
margin-right: 30px;
text-align: center;
}
.feature dl dd ul.row3 li:last-child{
margin-right: 0;
}
.feature dl dd ul.row3 li img{
width:100%;
}
.feature dl dd ul.row2 li:last-child{
margin-left: 30px;
}
.feature dl dd ul.row2 li img{
width:100%;
}
.feature h4{
background: linear-gradient(transparent 70%, #FFF200 70%);
font-weight: bold; 
display: inline;
font-size:16px;
color:#4d5269;
}
.feature p{
margin-bottom: 20px;
}
.feature h4 span{
font-size:24px;
}
.lineup{
margin-bottom: 60px;
}
.lineup h3{
background: #4d5269;
text-align: center;
color: #fff;
padding: 10px 0;
font-size:24px;
line-height: 100%;
margin-bottom: 60px;
}
.lineup ul{
display: table;
width: 100%;
}
.lineup ul li{
display: table-cell;
width: 50%;
text-align: center;
position: relative;
top:0;
left: 0;
}
.lineup ul li a{
position: absolute;
top: 0;
left: 0;
width:100%;
height: 100%;
display: block;
z-index: 22;
background-color: rgba(255,255,255,0.00);
}
.lineup ul li a:hover{
background-color: rgba(255,255,255,0.50);
}
.lineup ul li p i::before{
content: "\025b6";
border: 2px solid #ddd;
box-sizing: border-box;
width:18px;
height: 18px;
display: inline-block;
margin-right: 15px;
line-height: 18px;
border-radius: 9px;
vertical-align: middle;
font-style: normal;
font-size:8px;
}
/* SP*/

.sp div {
     margin: 0!important;
}
.sp  img{
width:100%;
line-height: 0;
}

.sp .mainImg{
background: #302827;
margin-bottom: 60px;
text-align: center;
}
.sp .mainImg dl{
width:100%;
display: block;
}
.sp .mainImg dl dt{
width:100%;
}
.sp .mainImg dl dt img{
width:100%;
}
.sp .mainImg dl dd{
width:100%;
padding: 10px 20px;
box-sizing: border-box;
}
.sp .mainImg dl dd img{
width:60%;
}
.sp .mainImg ul{
display: block;
margin: 0 auto;
width: 100%;
padding-bottom: 20px;
margin-bottom: 20px;
}
.sp .mainImg ul li{
width: 100%;
line-height: 0;
}
.sp .mainImg ul li img{
width: 60%;
}
.sp .contents{
width: 100%;
margin: 0 auto;
padding: 0 15px;
box-sizing: border-box;
}
.sp .intro {
margin-bottom: 20px;
}
.sp .intro dl{
display: block;
}
.sp .intro dl dt{
width: 100%;
}
.sp .intro dl dt h2{
font-size:18px;
color: #4d5269;
margin-bottom: 20px;
}
.sp .intro dl dt h3{
font-size:12px;
background-color: #4d5269;
padding: 15px;
color: #fff;
border-radius: 15px;
margin-bottom: 20px;
}
.sp .intro dl dd{
width: 100%;
padding-left: 0;
box-sizing: border-box;
}
.sp .intro dl dd img{
width: 100%;
}
.sp .contents dl{
margin-bottom:30px;
border-bottom: 2px dashed #ddd;
padding-bottom: 30px;
}

.sp .feature dl dt{
display: block;
margin-bottom: 20px;
text-align: center;
}
.sp .feature dl dt i{
width: 20%;
padding-right:0;
box-sizing: border-box;
display: block;
margin: 0 auto;
margin-bottom: 20px;
}
.sp .feature dl dt i img{
width: 100%;
}
.sp .feature dl dt h3{
font-size: 16px;
display: block;
vertical-align: middle;
color: #4d5269;
line-height: 150%;
}
.sp .feature dl dd ul{
display: block;
margin-bottom: 20px;
}
.sp .feature dl dd ul.row3 li{
width:100%;
margin-right: 0;
text-align: center;
margin-bottom: 20px;
}
.sp .feature dl dd ul.row3 li:last-child{
margin-right: 0;
}
.sp .feature dl dd ul.row3 li img{
width:60%;
}
.sp .feature dl dd ul.row2 li:last-child{
margin-left: 0;
}
.sp .feature dl dd ul.row2 li img{
width:100%;
}
.sp .feature h4{
background: none;
font-weight: bold; 
display: inline-block;
font-size:16px;
color:#4d5269;
margin-bottom: 20px;
}
.sp .feature p{
margin-bottom: 20px;
}
.sp .feature h4 span{
font-size:24px;
}
.sp .lineup{
margin-bottom: 60px;
}
.sp .lineup h3{
background: #4d5269;
text-align: center;
color: #fff;
padding: 10px 0;
font-size:24px;
line-height: 100%;
margin-bottom: 60px;
}
.sp .lineup ul{
display: table;
width: 100%;
}
.sp .lineup ul li{
display: block;
width: 100%;
text-align: center;
position: relative;
top:0;
left: 0;
}
.sp .lineup ul li a{
position: absolute;
top: 0;
left: 0;
width:100%;
height: 100%;
display: block;
z-index: 22;
background-color: rgba(255,255,255,0.00);
}
.sp .lineup ul li a:hover{
background-color: rgba(255,255,255,0.50);
}
.sp .lineup ul li p i::before{
content: "\025b6";
border: 2px solid #ddd;
box-sizing: border-box;
width:18px;
height: 18px;
display: inline-block;
margin-right: 15px;
line-height: 18px;
border-radius: 9px;
vertical-align: middle;
font-style: normal;
font-size:8px;
}

.sp .intelWrapper{
width: 100%;
}
.box-magazine-index dl{
	width: 50%;
}

.special{
     background-color: #e9e9e9;
    padding: 3%;
}
.special > div{text-align: center;}
.special ol{
     margin-top: 2em;
}
.special ol ul{
     display: flex;
}
.special ol ul li{padding: 1%;}
img {max-width: 100%;
height: auto;}
.special h4{
     font-size: 1.5em;
     background: none;
     text-align: center;
}
h5 {
     font-weight: 900;
     font-size: 1.4em;
 }
 .img_hikaku{
      text-align: center;
 }
 .img_hikaku p{
     color: #ff135b;
    font-size: 1.3em;
    font-weight: 800;
 }
 .note{font-size: 0.8em;}